@charset "UTF-8";
/* CSS Document */

body { 
  background: url(../images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin:0;
}

#header {
	margin:0 auto;
	width:100%;
	height:160px;
	background-color:rgba(0, 0, 0, 0.5);
	font-family: futura, Century, "Century Gothic", Helvetica, Calibri, Arial;
	color:#FFF;
	line-height:2em;
	font-size:22px;
}

#spacer {
	width:100%;
	height:40px;
}

#content {
	width: 830px;
	height:auto;
	padding: 25px;
	background-color:rgba(0, 0, 0, 0.5);
	margin:0 auto;
	font-family: futura, Century, "Century Gothic", Helvetica, Calibri, Arial;
	color:#FFF;
	text-align:center;
}

#footer {
	margin: 0 auto;
	width: 900px;
	height:auto;
	font-family: futura, Century, "Century Gothic", Helvetica, Calibri, Arial;
	color:#FFF;
}

@font-face {
	font-family: 'futura';
	src: url('../fonts/FuturaStd-Light.otf'); /* IE9 Compat Modes */
	line-height:2em;
	}

a:link {
	text-decoration:none;
	color:#fff;
	
}

a:visited {
	text-decoration:none;
	color:#fff;
	
}